Novell Netware 'NWFTPD.NLM' DELE Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 46922
Class: Boundary Condition Error
CVE: CVE-2010-4228
Remote: Yes
Local: No
Published: Mar 18 2011 12:00AM
Updated: Mar 21 2011 03:26PM
Credit: Francis Provencher
Vulnerable: Novell Netware 6.5 SP7
Novell Netware 6.5 SP6
Novell Netware 6.5 SP5
Novell Netware 6.5 SP4
Novell Netware 6.5 SP1.1(b)
Novell Netware 6.5 SP1.1(a)
Novell Netware 6.5 SP3
Novell Netware 6.5 SP2
Novell Netware 6.5 SP1
Novell Netware 6.5
Novell Netware 6.0 SP3
Novell Netware 6.0 SP2
Novell Netware 6.0 SP1
Novell Netware 6.0
Novell Netware 6.5.0 SP8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus